Bug 1278138 - workstation subscription attached under Desktop client shows valid but is not appearing in the list [NEEDINFO]
workstation subscription attached under Desktop client shows valid but is not...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.1.3
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 13:03 EST by Fotios Tsiadimos
Modified: 2016-08-19 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-19 12:40:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bbuckingham: needinfo? (ftsiadim)


Attachments (Terms of Use)

  None (edit)
Description Fotios Tsiadimos 2015-11-04 13:03:20 EST
Description of problem:
workstation subscription attached under Desktop client shows valid but is not appearing in the list

Version-Release number of selected component (if applicable):
Satellite 6.1

How reproducible:

Register a desktop client in the Satellite 6 then try to attach a workstation subscription. You will the signal to be green valid but the subscription is not appear and on the client the repositories are not available
Comment 2 Bryan Kearney 2016-07-26 15:10:28 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Zach Huntington-Meath 2016-08-19 12:40:30 EDT
Due to lack of information I am going to close this. If you feel like this is still an issue please feel free to reopen this issue.

Note You need to log in before you can comment on or make changes to this bug.